lang.admin_reset_pass_form.title = Reset User's Password
lang.admin_reset_pass_form.password_reset = Password Reset Successful
lang.admin_reset_pass_form.check.0 = Click on a user in the list, then 
lang.admin_reset_pass_form.check.1 = Click here 
lang.admin_reset_pass_form.check.2 = to get a form that allows you <br />to reset his or her password. 
lang.admin_reset_pass_form.check.3 = View user's information 
 
lang.admin_reset_pass_form.goback =Go back 
lang.admin_reset_pass_form.select.help = Select a user 
lang.admin_reset_pass_form.label.0 = Username: 
lang.admin_reset_pass_form.label.1 = Full Name: 
lang.admin_reset_pass_form.label.2 = Id: 
lang.admin_reset_pass_form.label.3 = Current password: 
lang.admin_reset_pass_form.reset.msg = Reset this User's Password 
lang.admin_reset_pass_form.reset.help = Reset this User's Password 
lang.admin_reset_pass_form.select_user_warn = You must select a user from the list!
lang.admin_reset_pass_form.confirm_warn = Are you sure you want to reset the password for this person?


